RubyGems Navigation menu

fluent-plugin-couch 0.7.0

CouchDB output plugin for Fluentd event collector

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.1 - May 26, 2017 (7.5 KB)
  2. 0.8.1 - February 07, 2017 (7.0 KB)
  3. 0.8.0 - February 07, 2017 (7.0 KB)
  4. 0.7.0 - July 02, 2015 (6.5 KB)
  5. 0.6.1 - January 29, 2014 (5.5 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (3):

couchrest ~> 1.1.2
fluentd ~> 0.10.0
jsonpath ~> 0.4.2

业主:

作者:

  • Yuri Odagiri

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 116,691

这个版本 2,721

许可:

需要的 Ruby 版本: >= 0

链接: